/*
allgemein
*/
form{
	margin:0px;
	padding:0px;
}
.yappadoocontent {
	margin-top: 0em;
	margin-left: 0em;
	/*background-color: #f3f3f3;*/
	padding: 1em;
	
	font-size: 10.5pt; 
	border-left: solid #aaa 2px;
	/*
	border-top: solid #aaa 1px;
	border-right: solid #666 1px;
	border-bottom: solid #444 1px;
	border-left: solid #888 1px;
	*/

}

.yappadoomenu {
	border-right: solid #aaa 2px;
}


/*
    #####################################################
    navigations-menu
    #####################################################
*/

#yap_nav_div {
   /* min-width:150px;*/
}

#yap_nav_div ul {
    margin: 0;
	padding:0;
	padding-left: 15px;
	padding-right: 7px;
	list-style: none;
	border:none;
}

#yap_nav_div li{
    margin: 0;
    padding: 3px 0px 2px 0px;
}

#yap_nav_div li a {
	margin: 0;
	font-weight: bold;
	text-decoration: none;
	
	display: block;
	
	color: black;
}

#yap_nav_div li a:hover {
	
	margin: 0;
	font-weight: bold;
	text-decoration: none;
	color: black;
	background-color: white;
}

/* submenue*/ 
#yap_navsub_div {
    margin: 0;
    padding:0px;
	padding-left: 1em;
	
}
#yap_navsub_div ul {
	list-style-type: square;
	padding-left: 5px;
	font-size: 9pt;
    font-weight: normal;
    line-height: 0.95em;
}

#yap_navsub_div li{
    /*background-color: #068;*/
    
}


/*
    #####################################################
	administration-menu (vertical)
    #####################################################
*/
#yap_menu_div{
    font-size: 8pt;
}
#yap_menu_div ul{
    margin: 0;
	padding: 0;
	list-style: none;
	border:none;
}

#yap_menu_div li{
    
    margin: 1;
}

#yap_menu_div li a {
	
	margin: 0;
	font-weight: bold;
	text-decoration: none;
	background-color: #f3f3f3;
	display: block;
	padding: 3px 10px 2px 6px;
	color: black;
	border-top: solid #aaa 1px;
	border-right: solid #aaa 1px;
	border-bottom: solid #aaa 1px;
	border-left: solid #aaa 1px;
}

#yap_menu_div li a:hover {
	margin: 0;
	text-decoration: none;
	
	color: black;
	background-color:lightgrey;
	border-top: solid #aaa 1px;
	border-right: solid #aaa 1px;
	border-bottom: solid #aaa 1px;
	border-left: solid #aaa 1px;
	
}

#yap_menu_div li.yap_disabled {
	font-weight: bold;
	text-decoration: none;
	display: block;
	padding: 3px 10px 2px 6px;
	color: grey;
}
/*
    #####################################################
	administration-menu (horizontal)
    #####################################################
*/

#yap_menuh_div {
	font-size: 8pt;
	position: relative;
	margin-top: 0.2em;
	margin-left: 1em;
	margin-bottom: 0em;
	
}

#yap_menuh_div ul {
	margin:  0;
	padding: 0;
	list-style: none;
	list-style-type: none;
}

#yap_menuh_div li {
	display: inline;
	border-top: solid #aaa 1px;
	border-right: solid #aaa 1px;
	border-bottom: solid #aaa 1px;
	border-left: solid #aaa 1px;
	margin:2px;
}


#yap_menuh_div li a{
    background-color:#f3f3f3;
    color:black;
    padding-left: 2em;
	padding-right: 2em;
	white-space: nowrap;
	text-decoration: none;
}

#yap_menuh_div li a:hover{
	background-color:lightgrey;
	color: black;
}
/*
    #####################################################
    classes for content (yap-form: userlogin etc...)
    #####################################################
*/
#yap_title_h1{
	font-size: 100%;
	font-weight: normal;
	text-align: left;
	margin:0em;
	padding: 0.1em;
}
#yap_searchform_div{
	
}

.yap_notice {
	background-color: #ddf;
	padding: 1.5em 1em;
	margin: 0.5em 0em;
	text-align: left;
	border-top: solid #444 2px;
	border-right: solid #888 2px;
	border-bottom: solid #aaa 2px;
	border-left: solid #666 2px;
}

.yap_error {
	background-color: #fdd;
	border: solid #222 1px;
	padding: 1.5em 1em;
	margin: 0.5em 0em;
	text-align: left;
	border-top: solid #444 2px;
	border-right: solid #888 2px;
	border-bottom: solid #aaa 2px;
	border-left: solid #666 2px;
}

.yap_errortext {
	color: #990505;
	font-weight: bolder;
	text-align: left;
}

.yap_bold {
    font-weight: bolder;
}

.yap_small {
	font-size: 85%;
}

.yap_list_table{
	border-color:#ddd;
    border-collapse:collapse;
	 
}

.yap_list_table_th {
	padding: 0.1em 0.2em;
	border: 1px solid #ccc;
	border-bottom-color: #555;
	font-weight: bold;
}

.yap_list_table_td {
	padding: 0.1em 0.2em;
	border: 1px solid #ccc;
}
.yap_checkbox{
	border: none;
	/*background-color: #fff;*/
	vertical-align:middle;
}


/*
    #####################################################
    content-styles (check /lib/compile/*.php)
    #####################################################
*/

.yap_li {
	margin: 0.5em 0;
	list-style-position:outside;
}
.yap_h1 {
	font-size: 125%;
}

.yap_h2 {
	font-size: 120%;
}

.yap_h3 {
	font-size: 110%;
}

.yap_h4 {
	font-size: 100%;
}

.yap_pre {
	margin: 0.5em 0;
	padding: 0.5em;
	background-color: #eee;
	border-top: solid #ccc 1px;
	border-left: solid #ccc 1px;
	border-bottom: solid #ddd 1px;
	border-right: solid #ddd 1px;
}

.yap_small {
	font-size: 80%;
}

.yap_big {
	font-size: 120%;
}


.yap_dt {
	font-weight: bold;
	margin-top: 1em;
	margin-bottom: 0.25em;
}

.yap_table {
	border-spacing: 0px;
	border-collapse:collapse;
	background-color: #f3f3f3;
}

.yap_td {
	padding: 0 0.2em;
	border: 1px solid #ccc;
}

.yap_th {
	padding: 0 0.2em;
	border: 1px solid #ccc;
	border-bottom-color: #888;
	font-weight: bold;
}

.yap_th a:link, th a:visited {
	text-decoration: none;
}
.yap_img {
	border: 0;
}

/* some more used by compiler */
.yap_yap_a {}
.yap_ul {}
.yap_ol {}
.yap_dl {}
.yap_em {}
.yap_strong {}
.yap_pre {}
.yap_code {}
.yap_cite {}
.yap_sup {}
.yap_sub {}


.yap_pinput {font-family: Arial; font-size:9pt;}
/*
    common
*/

textarea, input{
	vertical-align:middle;
	background-color: #eee;
	margin: 0.15em 0;
	font-family: Tahoma, Verdana, Arial;
	font-size: 9pt;
	padding: 0 0.2em;
	
	border:1px;
	
	border-top: solid #000 1px;
	border-left: solid #000 1px;
	border-bottom: solid #bbb 1px;
	border-right: solid #bbb 1px;
	
}
select{
	background-color: #eee;
	margin: 0.25em 0;
	font-family: Tahoma, Verdana, Arial;
	font-size: 9pt;
	
}








